Bug 88951 - RFE: add TeX type1 fonts to X
Summary: RFE: add TeX type1 fonts to X
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-15 17:33 UTC by Gerald Teschl
Modified: 2013-07-02 22:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 13:32:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2003-04-15 17:33:43 UTC
tex comes with a number of high quality type1 fonts and I feel these should
be made available to X applications. All which needs to be done is to create
the fonts.dir,fonts.scale files and link it to /usr/share/fonts.

The main reason why I request this is, that these fonts are necessary for
mozilla to display mathml pages.

Comment 1 Matthew Miller 2006-07-10 22:40:22 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Jindrich Novy 2006-09-25 13:32:19 UTC
Closing due to reporter's inactivity.


Note You need to log in before you can comment on or make changes to this bug.